body {
	font-family: 'open sans';
	margin: 0px;
	padding: 0px
}

input {
	box-shadow: none;
	outline:none;
}

button {
	outline:none;
}

#form-register-fieldset1, #form-register-fieldset2 {
	border: 1px solid #ccc;
}

#form-register-fieldset1 legend, #form-register-fieldset2 legend {
	width: inherit;
}

.success-register-message {
	font-family: 'open sans';
	font-size: 1.3em;
	color: #47a558;
}

a:hover, a:focus, a:active {
	color: #468c54;
}

a, a:visited {
	color: #57ad68;
	font-weight: bold;
	text-decoration: none;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}

.form-register-item-label{
	display: block;
	margin-bottom: 4px; 
	font-weight: bold;
}

.form-register-item{
	display: block;
	margin-bottom: 20px; 
	margin-top: 0px;
	position: relative;
	width: 100%;
}

.form-register-item-optional-text {
	color: #ccc;
	font-size: 0.8em;
	font-weight: lighter;
	font-style: italic;
}

.form-register-item input{
	border: 1px solid #ccc;
	box-shadow: 0 0 5px #eee inset;
	height: 30px;
	/*width: 90%;*/
	margin: 0;
}

#form-register-item-annual-income {
	display: inline-block;
	/*width: 89%;*/
}

.form-register-item input[type="radio"]{
	width: 0px;
	height: 0px;
	display: none;
}

.form-register-item input[type="radio"] + label {
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 0px;
	box-shadow: 0 0 5px #eee inset;
	width: 50%;
	padding: 5px 5px;
	cursor: pointer;
	box-sizing: border-box;
	text-align: center;
	background: linear-gradient(to top, #ccc, #fff);
}

input[type="radio"]:checked+label {
	border: 2px solid #36633e;
}

.form-register-button-submit {
	border: none;
	border-radius: 5px;
	box-shadow: #ccc 0 0 7px;
	/*background-color: #47a558;*/
	background: linear-gradient(to top, #0e4619, #64b775);
	font-size: 1.17rem;
	padding: 8px 16px;
	padding: .5rem 1rem;
	text-shadow: none;
	color: #fff;
	width: 100%;
}
.form-register-button-submit:hover {
	cursor: pointer;
	background-color: /*#67806c*/;
	background: linear-gradient(to top, #57ad68, #64b775);
	box-shadow: none;
}

.form-register-item-error-data {
	color: grey;
	display: none;
	font-size: 0.5em;
	padding: 3px;
	width: 90%;
}
#form-register-item-remember {
	border: none;
	outline: none;
	width: 15px;
    height: 15px;
}

#form-register-item-remember + label{
	display: inline-block;
	vertical-align: middle;
}

input:focus + .form-register-item-error-data {
	display: block;
}
input:focus:required:valid + .form-register-item-error-data .invalid {
	display: none;
}
input:focus:required:invalid + .form-register-item-error-data .valid {
	display: none;
}
